#u3983-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3892-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3922-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3897-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3884-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3878-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3684-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u4310-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3662-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

